/***********************************************************
  “ú‹LˆÄ“à CSS
***********************************************************/
a:hover { color: #00FF00; }

body { margin: 0px; padding: 0px; background-color: #000099; }

h1, h2 { line-height: normal; }
hr     { border: solid 1px; border-top-color: #A0A0A0; border-bottom-color: #F0F0F0; }

ul    { margin: 0px 0px 0px 2em; padding: 5px 0px; }
ol    { margin: 0px 0px 0px 2em; padding: 5px 0px; }
ul ul { margin: 0px 0px 0px 1em; padding: 5px 0px; }
ul ol { margin: 0px 0px 0px 1em; padding: 5px 0px; }
ol ul { margin: 0px 0px 0px 1em; padding: 5px 0px; }
ol ol { margin: 0px 0px 0px 1em; padding: 5px 0px; }
li    { padding: 0px 0px 2px 0px; }

div#top_box     { margin: auto; padding: 0px; width: 700px; background-color: #FFFFFF; overflow: hidden; }
div#top_inbox01 { float: left;  padding: 0px; }
div#top_inbox02 { float: right; padding: 0px; text-align: right; }
div#top_inbox03 { clear: both;  padding: 0px; }

div#bottom_box     { clear: both; margin: auto; padding: 10px 0px 0px 0px; width: 700px; background-color: #FFFFFF; overflow: hidden; }
div#bottom_inbox01 { float: left;  padding: 0px; vertical-align: top; }
div#bottom_inbox02 { float: right; padding: 0px; text-align: right; }

div#middle_box     { margin: auto; padding: 0px; width: 700px; background-color: #FFFFFF; overflow: hidden; }

div#info_box { padding: 20px 0px; text-align: center; }
p.year_label { font-weight: bolder; }
